Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.zeckta.com/v1/messaging/otp/verify \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "sessionId": "<string>", "code": "<string>" } '
{ "success": true, "message": "<string>", "data": { "sessionId": "<string>", "verified": true, "message": "<string>" }, "requestId": "<string>" }
Validates a provided OTP against a session ID.
Provide your Zeckta API Key using: Bearer YOUR_API_KEY
4 - 10
OTP verification successful
Show child attributes